﻿@charset "utf-8";
/* CSS Document */

html{border:0; background:#fff;}
body{margin:0 auto;text-align:center; font:12px "宋体",sans-serif; }
div,dl,dt,dd,ol,ul,b,li,p,h1,h2,input{ margin:0; padding:0;list-style:none; font-weight:normal;}
div{margin:auto;}
img{border:0px;}
.clear{clear:both; overflow:hidden; height:100%;}
a{ color:#000; text-decoration:none;}
a:hover{ color:#990000; text-decoration:underline;}

/* head menu  */
.top-nav-link{height:34px; background:#E6E6E6; border-bottom:1px solid #aaa; line-height:34px;}
.ku1000-35{width:1000px; height:34px;}
.ku1000-35 .leftQU{float:left;}
.ku1000-35 .leftQU span{float:left; margin-right:15px;}
.ku1000-35 .leftQU .dengLu a{color:#ED6D1A; font-weight:bold;}
.ku1000-35 .leftQU .zhucE a{ color:#1D2C69; font-weight:bold;}


.leftQU .mobleS em,
#usual1 div button,
.bannerQ i,
.bannerQ .nextBtn i,
.bannerQ .prevBtn i,
.mobileQ .rightQ .sina:link,
.mobileQ .rightQ .sina:hover,
.mobileQ .rightQ .qq:link,
.mobileQ .rightQ .qq:hover,
.mobileQ .rightQ .weixin:link,
.mobileQ .rightQ .weixin:hover,
.menu1000 .menuTop .lastLink,
.logoS1000 .channeLogo .shanxL,
.menu1000 .menuTop li .hotQ{background:url( ../img/sprit.gif) no-repeat; }

.leftQU .mobleS em{width:11px; height:30px; float:left; padding-right:8px; background-position:0px 8px;}



ul#topnav li a,
ul#topnav li:hover a, 
ul#topnav li a:hover,
ul#topnav .piaoQU:hover a,
ul#topnav .piaoQU a:hover,
ul#topnav .piaoQU a,
.menu1000 .otherGunD .leftK{ background: url( ../img/navline.gif) no-repeat;}

ul#topnav {float:right; position: relative;}
ul#topnav li {float: left;position: relative;  }
ul#topnav li a {float: left; width:75px; text-align:left; padding-left:15px;  background-position:0px 0px;}

ul#topnav li:hover a, ul#topnav li a:hover {  background-position:0px -34px; }

ul#topnav .noline a,ul#topnav .noline a:hover{ background:none;}

ul#topnav .piaoQU{position: absolute; left:-140px; bottom:-78px; }
ul#topnav .piaoQU a{background-position:-148px -5px;}
ul#topnav .piaoQU:hover a, ul#topnav .piaoQU a:hover {background-position:-148px -38px; }

ul#topnav .sub {position: absolute;	top: 34px;  display: none; z-index:9999; }
ul#topnav .sub dl{ border:1px solid #CDCDCD; border-top:0; padding:0 10px;  background:#fff url( ../img/navmenuline.gif) no-repeat top right;}
ul#topnav .sub dl{text-align:left;}
ul#topnav .sub dl dt{color:#666; font-weight:bold;}
ul#topnav .sub dl dd{color:#ccc; padding:0; line-height:30px; border-bottom:1px dotted #ccc;}
ul#topnav .sub dl .noline{ border-bottom:none; padding-bottom:10px;}
ul#topnav .sub dl dd strong{color:#ED6D1A;}
ul#topnav .sub dl dd a {float: none; color: #000; background:none; padding:0 3px;}
ul#topnav .sub dl dd a:hover {color: #000; }


.navPian120{right:137px;}
.kuan120Nav{width:115px;}
.navPian140{right:162px;}
.kuan140Nav{width:140px;}
.navPian240{right:252px;}
.kuan240Nav{width:230px;}
ul#topnav .sub .kuan240Nav{padding-top:10px;}
ul#topnav .sub .kuan240Nav dd strong{}
ul#topnav .sub .kuan240Nav dd{ }

ul#topnav .sub .shiChaqk{width:550px; border:1px solid #ccc; border-top:0; padding:10px; margin:-6px 0 0 6px;  background:#fff url( ../img/navmenuline2.gif) no-repeat top left;}
ul#topnav .sub .shiChaqk dd{float:left; width:270px; border-bottom:none;}
ul#topnav .sub .shiChaqk dd ul li strong{color:#1D2C69;}
ul#topnav .sub .shiChaqk dd ul li a{background:none;}


.logoS1000{width:1000px; padding:10px 0; height:90px;}
.logoS1000 .logoQ{float:left; width:220px;}
.logoS1000 .searChQ{float:left; width:500px; margin-left:130px; text-align:left; margin-top:5px;}
.logoS1000 .searChQ dt {height:60px;}
.logoS1000 .searChQ .linkBO{padding-top:8px; }
.logoS1000 .searChQ .linkBO a{padding-right:10px;}

.logoS1000 .linkQk{float:right; width:100px; text-align:left; margin-top:30px;}
.logoS1000 .linkQk li{line-height:180%;}
.logoS1000 .linkQk li a{color:#ED6D1A;}

.logoS1000 .channeLogo{float:left; width:300px; text-align:left;}
.logoS1000 .pub460{float:right; width:460px; margin-top:10px;}
.logoS1000 .channeLogo .nameQC{width:190px; float:left; margin:25px 0 0 10px; height:50px; text-indent:-9999em; }
.logoS1000 .channeLogo .shanxL{background-position:-149px 0px; }


.menu1000{ width:1000px;}
.menu1000 .menuTop{height:40px; background:#ED6D1A; line-height:40px; padding:0 15px;}
.menu1000 .menuTop li{float:left; font-family: "宋体"; font-size:16px; text-align:center; margin:0 20px; position:relative; }
.menu1000 .menuTop li a{color:#fff;  }
.menu1000 .menuTop li span{position:absolute; width:19px; height:17px; text-indent:-9999em; top:-5px;}
.menu1000 .menuTop li .hotQ{background-position:0px -213px;}
.menu1000 .menuTop .current{border-bottom:2px solid #fff; height:38px; line-height:38px;}
.menu1000 .menuTop .lastLink{background-position:0px -159px; padding-left:20px;}

.menu1000 .otherGunD{height:35px;padding:0 10px; background:#E6E6E6; line-height:35px; overflow:hidden;}
.menu1000 .otherGunD .leftK{float:left; width:420px; text-align:left;  background-position:300px -95px;}
.menu1000 .otherGunD .leftK a{padding-left:5px;}
.menu1000 .otherGunD .marQuQ{width:550px; float:right; text-align:left;}


.pub1000{padding:0; width:1000px; height:70px; padding:10px 0;}

.pubQuK105{width:105%; margin-top:10px; overflow:hidden; }
.fenLie5{float:left; width:90px; height:120px; border-right:1px solid #ccc; padding:0 3px;}

/* head menu end */
/* bottom */
.allBottomB{border-top:4px solid #ddd; background:#f1f1f1; margin-top:15px;}
.bot1000b{width:1000px;}

.mobileQ{height:40px; line-height:40px; border-bottom:1px solid #ccc; margin-bottom:10px;}
.mobileQ .leftQ{float:left;}
.mobileQ .leftQ a{font-weight:bold;}
.mobileQ .rightQ{ float:right;}
.mobileQ .rightQ a{float:left; width:24px; height: 24px; margin:11px 0 0 10px; background:#ccc;}
.mobileQ .rightQ span{float:left;}


.mobileQ .rightQ .sina:link { background-position: 0px -85px; }
.mobileQ .rightQ .sina:hover {background-position: 0px -124px}
.mobileQ .rightQ .qq:link {background-position: -23px -85px;}
.mobileQ .rightQ .qq:hover {background-position: -23px -124px;}
.mobileQ .rightQ .weixin:link {background-position: -47px -85px; }
.mobileQ .rightQ .weixin:hover {background-position: -47px -124px;}

.lianXiW{}
.lianXiW dt{height:25px; line-height:25px;}
.lianXiW dt a{padding:0 5px; color:#555;}
.lianXiW .pubQ{ height:50px; padding:10px 0;}
.lianXiW .pubQ img{padding:0 10px;}
.lianXiW .fuwuRx{height:25px; line-height:25px; color:#666;}
.lianXiW .fuwuRx a{color:#666;}


a#go-top{ background:url(../img/piaofu.png) no-repeat;width:40px;height:40px;text-align:center;text-decoration:none;line-height:25px;color:#999; text-indent:-9999em;}
a#go-top:hover{color:#333; background-position:-40px -0px;}

/* bottom end */

#usual1 {}
#usual1 ul{ height:25px; line-height:25px;}
#usual1 ul li{float:left; padding-right:25px;}
#usual1 ul li a{color:#666; font-weight:bold;}
#usual1 ul li a.selected {background:#fff; color:#222FC6;}
#usual1 div input{float:left; width:410px; border:2px solid #ED6D1A; height:31px; padding-left:10px;}
#usual1 div button{float:left;  width:65px; height:35px;  background-position:0px -26px; border:0; cursor:pointer; text-indent:-9999em;}

/* banner */
.bannerQ{ width:480px; height: 240px; position: relative; overflow: hidden;}
.banner-btn{display:none;}
.banner-btn a{display:block;line-height:40px;position:absolute;top:80px;width:40px;height:40px;background-color:#000;opacity:0.3;filter:alpha(opacity=30) color:rgb(255, 255, 255);overflow:hidden;z-index:4;}
.prevBtn{left:5px;}
.nextBtn{right:5px;}
.banner-img{font-size:0;*word-spacing:-1px;/* IE6、7 */ letter-spacing:-3px;position:relative;}
.banner-img li{display:inline-block;*display:inline;*zoom:1;/* IE6、7 */ vertical-align:top;letter-spacing:normal;word-spacing:normal;font-size:12px;}
.banner-img li img{width:480px;}
.bannerQ i{width:15px;height:23px;cursor:pointer;margin:8px 0 0 12px;display:block;}
.bannerQ .nextBtn i{background-position:-93px -24px;}
.bannerQ .prevBtn i{background-position:-93px 0px;}
.banner-circle{position:absolute;left:50%;bottom:15px;height:13px;text-align:center;font-size:0;border-radius:10px;background:rgba(255,255,255,0.3);filter:alpha(opacity:30);}
.banner-circle li{border-radius:10px;margin:2px;display:inline-block;display:-moz-inline-stack;vertical-align:middle;zoom:1;}
.banner-circle li a{display:block;padding-top:9px;width:9px;height:0;border-radius:50%;background:#B7B7B7;overflow:hidden;}
.banner-circle .selected a{background:#F40;}


.searBase{ width:1000px; background:#F0F0F0;}
.searBase dl{ text-align:left; padding:10px 10px 0 10px; margin-bottom:10px;}
.searBase dl dt{}
.searBase dl dt select{ padding:3px 5px; margin-right:10px;}
.searBase dl dt input{ padding:5px 8px; border:0; background:#3B4A7C; color:#fff; margin-right:10px;}
.searBase dl dd{height:35px; line-height:35px;}
.searBase dl dd span,.searBase dl dd strong{float:left; margin:0 10px;}
.searBase dl dd input,.searBase dl dd lable{  float:left;}
.searBase dl dd input{margin-top:10px;margin-right:10px;}


.ad_span{float:left; position: relative; }
.ad_gg{width: 24px; height: 14px; position: absolute; left: 1px; top: 1px; z-index: 2;  padding: 0px; margin: 0px; border: 0px; font-size: 0px; background: url("/img/gg.png");}